/*index.css*/
#cont h2 {
    margin-bottom: 70px;
    color: #555;
    font-size: 36px;
    font-weight: 300;
    text-align: center;
    letter-spacing: 0;
}

#cont h2 span {
    font-weight: 500;
}

#cont h2 .m_block {
    display: none;
}

.main_visual { overflow: hidden; }
.main_visual .swiper-slide .inner {
    height: 600px;
    color: #fff;
    background-position: center;
    background-repeat: no-repeat;
}

.main_visual .swiper-slide .txt_box {
    padding-top: 130px;
    transform:translateY(10px);
    opacity:0;
    transition: all 1s 1s;
}

.main_visual .swiper-slide .txt_box b {
    font-size: 36px;
}

.main_visual .swiper-slide .txt_box p {
    display: block;
    margin: 20px 0 70px;
    font-size: 30px;
}

.main_visual .swiper-slide .txt_box strong {
    display: block;
    position: relative;
    padding-top: 60px;
    color: #006774;
    font-size: 54px;
}

.main_visual .swiper-slide .txt_box strong::after {
    position: absolute;
    top: 0;
    left: 0;
    width: 151px;
    height: 6px;
    background: #fff899;
    content: '';
}

.main_visual .swiper-slide.slide1{
    background: #71cdca;
    
}

.main_visual .swiper-slide.slide1 .inner{
    background-image: url(/images/main_visual_1.jpg);
    
}

/*.main_visual .swiper-slide.slide1 .inner {
    background-image: url(/images/main_visual_3.jpg);
}*/


.main_visual .swiper-slide.slide2 .bg_duble {
    position: relative;
    background: #8ad0dd;
}

.main_visual .swiper-slide.slide2 .bg_duble::before {
    position: absolute;
    top: 0;
    right: 0;
    width: 50%;
    height: 600px;
    background: #80c7d7;
    content: '';
    z-index: 1;
}

.main_visual .swiper-slide.slide2 .inner {
    position: relative;
    background-image: url(/images/main_visual_2.jpg);
    z-index: 99;
}

.main_visual .swiper-slide.slide3 {
    background-image: url(/images/main_visual_3.jpg);
    background-position:center;
    background-repeat:no-repeat;
    background-color:#78d3d8;
}

/* .main_visual .swiper-slide.slide3 .inner {
    
} */

.main_visual .swiper-slide.swiper-slide-active .txt_box {
    opacity:1;
    transform:translateY(0px);
}

.main_program .inner,
.main_clinic .inner {
    width: 100%;
    padding: 90px 20px 110px;
    overflow: hidden;
}

.main_program li {
    flex: 0 0 16.6%;
    max-width: 16.6%;
}

.main_program li a {
    display: block;
    width: 200px;
    height: 200px;
    margin: 0 auto;
    padding-top: 38px;
    color: #fff;
    font-size: 30px;
    text-align: center;
    border-radius: 100%;
    background: #1cbbb4;
}

.main_program li a span {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 85px;
    margin: 0 auto;
}

.main_clinic {
    background: #eaeaea;
}

.main_clinic .row {
    margin: 0;
}

.main_clinic li {
    max-width: 320px;
    padding: 0;
}

.main_clinic li:nth-child(1),
.main_clinic li:nth-child(2),
.main_clinic li:nth-child(3),
.main_clinic li:nth-child(4) {
    margin-bottom: 40px;
}

.main_clinic li a {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 320px;
    height: 240px;
    margin: 0 auto;
    text-align: center;
    background-position: left top;
    background-repeat: no-repeat;
}

.main_clinic li a h3 {
    margin-bottom: 10px;
    font-size: 36px;
}

.main_clinic li a p {
    font-size: 24px;
    font-weight: 200;
}

.main_clinic li .clinic_box.type1 {
    background-image: url(/images/clinic_box_01.png);
    background-color: #bcc19e;
}

.main_clinic li .clinic_box.type2 {
    background-image: url(/images/clinic_box_02.png);
    background-color: #c2d89b;
}

.main_clinic li .clinic_box.type3 {
    background-image: url(/images/clinic_box_03.png);
    background-color: #a4dcab;
}

.main_clinic li .clinic_box.type4 {
    background-image: url(/images/clinic_box_04.png);
    background-color: #95cdb6;
}

.main_clinic li .clinic_box.type5 {
    background-image: url(/images/clinic_box_05.png);
    background-color: #95cdc8;
}

.main_clinic li .clinic_box.type6 {
    background-image: url(/images/clinic_box_06.png);
    background-color: #a4dcbe;
}

.main_clinic li .clinic_box.type7 {
    background-image: url(/images/clinic_box_07.png);
    background-color: #aed89b;
}

.main_clinic li .clinic_box.type8 {
    background-image: url(/images/clinic_box_08.png);
    background-color: #badd94;
}



@media(max-width:1350px) {
    section .inner .row {
        max-width: 730px;
        margin: 0 auto;
    }

    .main_program li {
        flex: 0 0 33.3%;
        max-width: 33.3%;
    }

    .main_program li:nth-child(1),
    .main_program li:nth-child(2),
    .main_program li:nth-child(3) {
        margin-bottom: 30px;
    }

    .main_clinic li {
        flex: 0 0 50%;
        max-width: 50%;
    }

    .main_clinic li:nth-child(5),
    .main_clinic li:nth-child(6) {
        margin-bottom: 40px;
    }

}

@media(max-width:1199px) {
    .main_visual .swiper-slide .inner {
        background-position: right bottom;
    }
    .main_visual .swiper-slide.slide1 .inner {
        background-image: url(/images/main_visual_1_v2.jpg);
    }

    .main_visual .swiper-slide.slide2 .inner {
        background-image: url(/images/main_visual_2_v2.jpg);
    }

    .main_visual .swiper-slide.slide3 .inner {
        background-image: url(/images/main_visual_3_v2.jpg);
    }
}


@media(max-width:768px) {
    section .inner .row {
        max-width: 600px;
    }

    .main_visual .swiper-slide .txt_box {
        padding-top: 76px;
    }

    .main_visual .swiper-slide .txt_box b {
        font-size: 27px;
    }

    .main_visual .swiper-slide .txt_box p {
        font-size: 22px;
        font-weight: 300;
    }

    .main_visual .swiper-slide .txt_box strong {
        font-size: 40px;
    }

    #cont h2 {
        font-size: 34px;
    }

    .main_program li a {
        width: 160px;
        height: 160px;
        padding-top: 15px;
        font-size: 22px;
    }

    .main_program li a span img {
        transform: scale(0.8);
    }

    .main_clinic li a {
        width: 260px;
        height: 195px;
    }

    .main_clinic li a h3 {
        font-size: 25px;
    }

    .main_clinic li a p {
        font-size: 16px;
    }
}

@media(max-width:575px) {
    section .inner .row {
        max-width: 420px;
    }

    .main_visual .swiper-slide .inner {
        height: 455px
    }

    .main_visual .swiper-slide .txt_box b {
        font-size: 25px;
    }

    .main_visual .swiper-slide .txt_box p {
        margin: 10px 0 30px;
        font-size: 18px;
    }

    .main_visual .swiper-slide .txt_box strong {
        padding-top: 25px;
        font-size: 30px;
    }

    .main_visual .swiper-slide .txt_box strong::after {
        width: 80px;
        height: 5px;
    }

    .main_visual .swiper-slide.slide1 .inner {
        /* background-size: 140%; */
        background-size: 120%;
    }

    .main_visual .swiper-slide.slide2 .inner {
        background-size: 120%;
    }

    .main_visual .swiper-slide.slide2 .bg_duble::before {
        display: none;
    }

    #cont h2 {
        font-size: 23px;
        margin-bottom: 40px;
    }

    /* .main_program li a{width:160px; height:160px; padding-top:15px; font-size:22px;}
    .main_program li a span{display:flex; align-items:center; justify-content:center; width:111px; height:85px; margin:0 auto;} */
    .main_program .inner,
    .main_clinic .inner {
        padding: 45px 20px 55px 
    }

    .main_program li {
        padding-left: 5px;
        padding-right: 5px;
    }

    .main_program li a {
        width: 120px;
        height: 120px;
        padding-top: 12px;
        font-size: 17px;
    }

    .main_program li a span {
        height: 65px;
    }

    .main_program li a span img {
        transform: scale(0.6);
    }

    .main_clinic li a {
        width: 170px;
        height: 128px;
        background-size: 12%
    }

    .main_clinic li a h3 {
        font-size: 19px;
    }

    .main_clinic li a p {
        font-size: 12px;
    }

    .main_clinic li .clinic_box .icon_go {
        display: inline-block;
        width: 28px;
        margin: 0 auto;
    }
}

@media(max-width:375px) {
    section .inner .row{
        margin:0 -3px;
    }
    
    #cont h2 .m_block {
        display: block;
    }

    .main_visual .swiper-slide .inner{
        height:293px;
    }

    .main_visual .swiper-slide .txt_box{
        padding-top:60px;
    }

    .main_visual .swiper-slide .txt_box b{
        font-size:18px;
    }

    .main_visual .swiper-slide .txt_box p{
        font-size:14px;
    }

    .main_visual .swiper-slide .txt_box strong{
        font-size:22px;
    }

    .main_visual .swiper-slide.slide3 .inner{
        background-size:100%;
    }

    .main_visual .swiper-slide.slide2 .inner{
        background-size:100%;
    }

    /* .main_program li {
        flex: 0 0 50%;
        max-width: 50%;
    } */

    .main_program li:nth-child(4) {
        margin-bottom: 30px;
    }

    .main_program li a {
        width: 95px;
        height: 95px;
        padding-top: 13px;
        font-size: 15px;
    }
    .main_program li:nth-child(1), .main_program li:nth-child(2), .main_program li:nth-child(3){
        margin-bottom:20px;
    }

    .main_program li a span{
        height:45px;
    }
    
    .main_program li a span img{
        transform: scale(0.5);
    }

    /* .main_clinic .clinic_wrap li{width:50%} */
    /* .main_clinic li {
        flex: 0 0 100%;
        max-width: 100%;
    } */

    .main_clinic li{
        padding:0 3px;
    }

    .main_clinic li:nth-child(1), .main_clinic li:nth-child(2), .main_clinic li:nth-child(3), .main_clinic li:nth-child(4), .main_clinic li:nth-child(5), .main_clinic li:nth-child(6){
        margin-bottom:20px;
    }

    .main_clinic li a {
        width: 137px;
        height: 103px;
    }

    .main_clinic li a h3{
        margin-bottom:3px;
        font-size: 15px;
    }

    .main_clinic li a p {
        font-size: 10px;
    }
    .main_clinic li .clinic_box .icon_go{
        width:25px;
    }
}